/* CSS Document */
/* url('skopino.png') no-repeat fixed; background-position: right top; */
/*  */
body {background-color: #84C690; background-image: url('right.jpg'), url('left.jpg'); background-repeat: no-repeat; background-attachment: fixed; background-position: right top, left top; background-size: 25% 100%; text-align: center; color: #282E62; font-family: Verdana, Helvetica, Arial; font-size: 8pt; }
body a { color: #282E62 }
body a:hover { color: #282E62 }
body th { font-size: 9pt; font-family: Verdana, Helvetica, Arial;  } 
body td { font-size: 9pt; font-family: Verdana, Helvetica, Arial;  } 
body td.datum { font-size: 7pt; font-family: Verdana, Helvetica, Arial;  } 
body td.popis_novinky { font-size: 8pt; font-family: Verdana, Helvetica, Arial;  } 


div#body { width: 800px; margin-left: auto; margin-right: auto; padding: 0px; text-align: center;   }
div#holder_border {  border: 4px gray solid; float: left; width: 800px; margin: 0px; padding: 0px; background-color: white; text-align: center; }
div#holder {  float: left; width: 800px; margin: 0px; padding: 0px; background-color: white; text-align: center; }
div#left_menu { float: left; text-align: left; width: 100px; height: auto; margin: 0; padding: 5px 10px 20px 10px;} 
div#right_menu {  float: right ; text-align: center; width: 140px; height: auto; margin: 0; padding: 5px 10px 20px 0px;  }
div#main { float: left; text-align: left; width: 500px; margin: 0; padding: 5px 15px 10px 15px; }
div#bottom {  float: left; width: 100%; height: 55px; margin: 0; padding: 7px 0 0 0;  }
div#top {  float: left; width: 100%; margin: 0; padding: 5px 0 5px 0; border-bottom: 1px gray solid; text-align: center; }
div#top_menu {  float: left; width: 100%; margin: 0; padding: 2px 0 0px 0; text-align: center; }
div#top_menu div.link { float: left; background-color: 026302; height: 14px; width: 78px; font-size: 8pt; font-family: Verdana, Helvetica, Arial; text-align: center; font-weight: bold; margin: 1px 1px 1px 1px; }
div#top_menu div.link a { color: white; text-decoration: none; }
div#top_menu div.link a:hover { color: silver; text-decoration: none; }


div#left_menu div.head { background-color: 026302; color: white; height: auto; width: 100px; font-size: 8pt; font-family: Verdana, Helvetica, Arial; text-align: center; font-weight: bold; margin: 1px 0px 1px 0px;}
div#left_menu div.head a { color: white; text-decoration: none; }
div#left_menu div.head a:hover { color: silver; text-decoration: none; }
div#left_menu div.link { background-color: 649464; color: white; height: auto; width: 100px; font-size: 8pt; font-family: Verdana, Helvetica, Arial; text-align: center; font-weight: normal; margin: 1px 0px 1px 0px; }
div#left_menu div.link a { color: white; text-decoration: none; }
div#left_menu div.link a:hover { color: silver; text-decoration: none; }

div#hrac_menu { float: left; text-align: center; width: 420px; height: auto; margin: 0px 30px 0px 30px; padding: 0px 0px 0px 0px;} 
div#hrac_menu div { float: left; background-color: BEE2C0; color: 282E62; font-size: 7pt; font-family: Verdana, Helvetica, Arial; text-align: center; width: 70px; height: 13px; margin: 0; padding: 0px 0px 0px 0px;}
div#hrac_menu div a { color: 282E62; text-decoration: none; }
div#hrac_menu div a:hover { color: 282E62; text-decoration: none; }
div#hrac_obsah { float: left; text-align: center; width: 100%; height: auto; margin: 0; padding: 0px 0px 0px 0px;} 
div#hrac_obsah div { background-color: white; font-size: 7pt; font-family: Verdana, Helvetica, Arial; text-align: left; margin: 0; padding: 0px 0px 0px 0px; display: none;}
div#hrac_obsah th { font-size: 9pt; font-family: Verdana, Helvetica, Arial;  } 
div#hrac_obsah td { font-size: 9pt; font-family: Verdana, Helvetica, Arial;  } 
